/*****
* Automatically generated file.
*  ***DO NOT EDIT THIS FILE***
*****/
/*****
* mkStrings Version 1.30, Build Date: Oct 25 2015 10:20:15
* File created at: Sun Oct 25 10:20:15 2015
*****/

#include <Xm/XmP.h>
#if XtSpecificationRelease < 6
#include <X11/IntrinsicP.h>
#endif

#ifndef _XmConst
# ifdef __STDC__
#  define _XmConst const
# else
#  define _XmConst
# endif
#endif

/*****
* The missing commas are intentional. Let the compiler
* concatenate the strings
*****/

_XmConst char _XmHTMLMessages[] =
/*     0 */ "Bad %s value, reset to %s \0"
/*    27 */ "Shape extension not supported by XServer, resetting XmNballoonStyle to XmBALLOON_SQUARE.\0"
/*   116 */ "XmBalloon requires a non-NULL parent\0"
/*   153 */ "Invalid escape sequence: %s...\0"
/*   184 */ "tag %s has no value.\0"
/*   205 */ "Failed to allocate colors, falling back to black and white.\0"
/*   265 */ "Non default visual detected, using private colormap\0"
/*   317 */ "Oops! no colors available, images will look *really* ugly.\0"
/*   376 */ "Representation type resource convertor %s not found/installed.\n    Please contact ripley@xs4all.nl.\0"
/*   476 */ "The specified value for %s (%i) is too small.\n    Reset to %i\0"
/*   538 */ "Internal Error: unknown scrollbar!\0"
/*   573 */ "%s of %s scrollbar (%i) exceeds %s of parent widget (%i).\n    Reset to %i.\0"
/*   648 */ "%s is a ReadOnly resource, it can not be modified.\0"
/*   699 */ "%s: invalid num_params. Must be exactly 1.\0"
/*   742 */ "server side imagemaps not supported yet.\0"
/*   783 */ "Bad value for XmNmaxImageColors: %i colors selected while display only\n    supports %i colors. Reset to %i.\0"
/*   891 */ "Invalid value for XmNprogressive%sDelay (%i)\n    Reset to %i.\0"
/*   953 */ "XmNprogressiveMaximumDelay (%i) less than XmNprogressive%sDelay (%i).\n    Set to %i\0"
/*  1037 */ "Misaligned anchor stack (id=%i), trying to recover.\0"
/*  1089 */ "String to Warning conversion may not have any arguments.\0"
/*  1146 */ "Cannot convert string \"%s\" to XmCWarningMode.\0"
/*  1192 */ "%s passed to %s.\0"
/*  1209 */ "Formatted text output: postscript requires a papertype.\0"
/*  1265 */ "Formatted text output: custom papersize misses a papersize definition.\0"
/*  1336 */ "Formatted text output: Invalid type selected.\0"
/*  1382 */ "XmImageDestroy: can't find display on which image was created.\n    image %s not destroyed.\0"
/*  1473 */ "Can't export image type GIF: LZW support not available (and never will \n    until Unisys decides to change their stupid licensing policy.\0"
/*  1611 */ "Can't export image type %s. This image requires support for %s, which\n    was disabled when this version of the XmHTML Widget Library was build.\n    To enable support for this image type, you will have to recompile\n    this library.\0"
/*  1844 */ "Can't locate named anchor %s.\n\0"
/*  1875 */ "Bad color name %s.\0"
/*  1894 */ "XAllocColor failed for color %s.\0"
/*  1927 */ "HTML 3.2 color violation: color %s not known, ignoring.\n\0"
/*  1984 */ "Bad color entry on line %i of palette.\0"
/*  2023 */ "Requested XmNmaxImageColors value of %i could not be matched exactly.\n    Using %i colors out of %i total.\0"
/*  2130 */ "%s parent passed to %s.\0"
/*  2154 */ "Failed to load font %s\n    Font probably doesn't exist. Ignored.\0"
/*  2219 */ "Failed to load default font %s\n    Guessing for one.\0"
/*  2272 */ "Unknown font switch. Using default font.\0"
/*  2313 */ "Font cache corrupted: could not find an entry for this %s.\0"
/*  2372 */ "XmHTMLGetFontCacheInfo: can't find info for display %s.\0"
/*  2428 */ "Empty <OPTION> tag, ignored (line %i in input).\0"
/*  2476 */ "<%s> not allowed inside <%s> tag, ignored (line %i in input).\0"
/*  2538 */ "Internal Error: bad row count in openCell (at line %i in input).\n    Please contact the author at ripley@xs4all.nl\0"
/*  2653 */ "Could not determine URL type for anchor %s (line %i of input)\n\0"
/*  2716 */ "Nothing to display: no <BODY> tag found (HTML parser failure)!\0"
/*  2779 */ "Invalid basefont size %i (line %i of input).\0"
/*  2824 */ "Negative indentation, check your document (line %i in input).\0"
/*  2886 */ "Exceeding maximum nested list depth for nested lists (%i) at line %i of input.\0"
/*  2965 */ "<%s> tag outside a <%s> tag, ignored (line %i in input).\0"
/*  3022 */ "<%s> element not supported yet.\0"
/*  3054 */ "unnamed map, ignored (line %i in input).\0"
/*  3095 */ "non-zero indentation at end of input. Check your document.\0"
/*  3154 */ "%s stack not empty at destruction.\n    %i elements remained.\0"
/*  3215 */ "NULL form entry.\0"
/*  3232 */ "Bad HTML form: no action tag found, form ignored.\0"
/*  3282 */ "Bad HTML form: <%s> not within form.\0"
/*  3319 */ "Bad <TEXTAREA>: missing name attribute.\0"
/*  3359 */ "Bad <TEXTAREA>: invalid or missing ROWS and/or COLS attribute.\0"
/*  3422 */ "Bad <FRAMESET> tag: missing COLS or ROWS attribute on parent set\n    Skipped all frame declarations between line %i and %i in input.\0"
/*  3555 */ "Bad <FRAME> tag on line %i of input: missing COLS or ROWS attribute\n    on parent set, skipped.\0"
/*  3651 */ "Bad HTML frame widget: not a subclass of xmHTMLWidgetClass.\0"
/*  3711 */ "Bad value for XmNmaxImageColors: %i colors selected while display only\n    supports %i colors. Reset to %i.\0"
/*  3819 */ "This display's too bizarre (depth = %d bits, bits per pixel = %d).\n     Can't create XImage.\0"
/*  3912 */ "no code to handle this display type (%d bits deep).\0"
/*  3964 */ "%s: Internal error:\n    Could not create ximage.\0"
/*  4013 */ "Detected %i colors in image while %i have been specified! Recovering.,\0"
/*  4084 */ "%s: failed to create Pixmap.\0"
/*  4113 */ "XCreateImage failed for %s, ignoring this image.\0"
/*  4162 */ "Alpha channel processing failed for image %s:\n    %s\0"
/*  4215 */ "No XmImageInfo attached.\0"
/*  4240 */ "Image is not PNG.\0"
/*  4258 */ "XmIMAGE_DELAYED_CREATION bit not set.\0"
/*  4296 */ "Animations not allowed as background images.\0"
/*  4341 */ "Can't update image %s.\n    Provided XmImageInfo not bound to any image.\0"
/*  4413 */ "Attempt to release a non-existing image!\0"
/*  4454 */ "Internal Error: image %s not found in allocated image list.\0"
/*  4514 */ "unnamed map, ignored (line %i in input).\0"
/*  4555 */ "I'm about to crash: exceeding %s anchor word count!\0"
/*  4607 */ "Unknown object type!\0"
/*  4628 */ "%s: bailing out after %i iterations\n    (line %i of input).\0"
/*  4688 */ "Empty table, ignoring.\0"
/*  4711 */ "Imagemap shape = RECT but I have %i coordinates instead of 4 (line %i in\n    input). Trying to recover...\0"
/*  4817 */ "Sorry, can't do anything with these coordinates: %s.\n    Ignoring area.\0"
/*  4889 */ "Imagemap shape = CIRCLE but I have %i coordinates instead of 3 (line %i in\n    input). Area ignored.\0"
/*  4990 */ "Imagemap shape = POLY but I have no coordinates! (line %i in\n    input). Area ignored.\0"
/*  5077 */ "Imagemap shape = POLY but I have oddsized polygon coordinates (%i found,\n    line %i in input). Skipping last coordinate.\0"
/*  5199 */ "Formatted text output: sum of %s margins exceeds paper %s.\0"
/*  5258 */ "Formatted text output: invalid papersize type selected.\0"
/*  5314 */ "Formatted text output: bad call (unittype != XmHTML_%s).\0"
/*  5371 */ "Refresh: Invalid image object.\0"
/*  5402 */ "Internal Error: could not locate anchor starting point!\0"
/*  5458 */ "Verification failed.\n    Offending %s element %s found at line %i in input.\0"
/*  5534 */ "Bad HTML comment on line %i of input:\n    number of dashes is no multiple of four (counted %i dashes).\0"
/*  5637 */ "%s: badly placed or missing quote\n    (line %i in input).\0"
/*  5695 */ "Terrible HTML document: AutoCorrect failed after 5 passes!\n\0"
/*  5755 */ "Improperly served PLC get_data() request:\n    Received %i bytes while %i is %s required.\0"
/*  5844 */ "You are using a darn stupid application: It requested me to crash\n    myself by resizing my PLC buffers to zero!\n    Go complain to the stupid devil that wrote it.\0"
/*  6008 */ "Potential memory leak detected: no XmNprogressiveEndProc function present!\0"
/*  6083 */ "Internal PLC Error: ringbuffer != NULL but num_plcs == 0.\0"
/*  6141 */ "Unknown PLC status %d.\0"
/*  6164 */ "%s: unsupported by PLC/unknown image type!\0"
/*  6207 */ "%s: Internal PLC error\n    No XmImageInfo structure bound!\0"
/*  6266 */ "%s: Internal PLC error\n    No image registered!\0"
/*  6314 */ "%s: uncompress failed\n    Reason: %s.\0"
/*  6352 */ "%s: uncompress failed\n    Reason: %li bytes returned while %i are expected. Data corrupt?\0"
/*  6442 */ "Error reading %s colormap in GIF animation\n    %s, remainder of image ignored.\0"
/*  6521 */ "%s: corrupt gif\n    Image contains no %s colormap.\0"
/*  6572 */ "%s: corrupt gif\n    out of data while reading %s.\0"
/*  6622 */ "Error while decoding %s\n    inflate%s failed: %s\n\0"
/*  6672 */ "XmNdecodeGIFProc initalization failed for image\n    %s:\n    %s\0"
/*  6735 */ "external GIF decoder failed: %s\n\0"
/*  6768 */ "Error: compress failed!\n\0"
/*  6793 */ "Error: %s is a corrupt GIF file.\n    Cannot convert to GZF format.\0"
/*  6860 */ "Error loading %s:\n    Failed to allocate %i bytes for external gif decoder.\0"
/*  6936 */ "LZWStreamUncompress failed for image %s\0"
/*  6976 */ "Error while decoding GIF image %s:\n    external decoder failed: %s\n\0"
/*  7044 */ "Read error while %s jpeg input %s: read failed for %i\n    bytes. Skipping this image.\0"
/*  7130 */ "Unsupported JPEG colorspace %s on image\n    %s. Skipping.\0"
/*  7188 */ "Internal Error: no colors found in final JPEG decoding pass.\0"
/*  7249 */ "JPEG Error: I/O suspension while initializing final decoding pass.\n    Final pass not performed.\0"
/*  7346 */ "Aaaaie! JPEG I/O suspension in final decoding pass! Image load aborted.\0"
/*  7418 */ "lib%s error on image %s:\n    %s\0"
/*  7450 */ "Unknown HTML identifier:\0"
/*  7475 */ "Unbalanced terminator: got %s while %s is required.\0"
/*  7527 */ "Terrible HTML! element %s completely out of balance.\0"
/*  7580 */ "A new block level element (%s) was encountered while %s is still open.\0"
/*  7651 */ "A closing block level element (%s) was encountered while it was\n    never opened.\0"
/*  7733 */ "Improperly nested element: %s may not be nested.\0"
/*  7782 */ "HTML Violation: %s may not occur inside %s.\0"
/*  7826 */ "Internal parser error!\0"
/*  7849 */ "(line %i in input)\0"
/*  7868 */ "No search string given.\0"
/*  7892 */ "Out of memory.\0"
/*  7907 */ "Parent Widget is not of class xmHTMLWidgetClass.\0"
/*  7956 */ "Document empty: no words to be searched.\0"
/*  7997 */ "Unknown error.\0"
/*  8012 */ "Tag %s misses a closing >, recovering (line %i in input).\0"
/* ????? */
"\0";
